/// class PD.Manage.Modules.ObjectModel.ProcessModelCommands

PD.Manage.Modules.ObjectModel.ProcessModelCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {
        e.commands.add(new PD.Manage.Modules.ObjectModel.ProcessNodeUpdateCommand());
        e.commands.add(new PD.Manage.Modules.ObjectModel.ProcessNodeCreateCommand());
        e.commands.add(new PD.Manage.Modules.ObjectModel.ProcessNodeDeleteCommand());
        e.commands.add(new PD.Manage.Modules.ObjectModel.ProcessNodeMoveCommand());
    }

});